---
title: Site Compatibility for Firefox 37
slug: Mozilla/Firefox/Releases/37/Site_Compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 37
  - FxSiteCompat
  - Guide
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/37/">FxSiteCompat.com</a>.
